Subject: Re: bug#2151: 23.0.90; Building the 23.0.90 pretest recompiles Lisp files

From: Kevin Rodgers <[email-masked]>
Date: Sun, 22 Feb 2009 11:19:07 -0700

Stefan Monnier wrote:
> My guess is that many more people build from CVS than from the release
> tarball.  Most users of the release will use a precompiled package.
> So I care much more about building from CVS than building from
> a tarball.  Also I care more about the build being reliable and
> maintainable, than about it being optimal in all circumstances, so if
> building from the tarball does a bit of extra work, I don't really mind
> as long as it makes maintenance easier.

Is there a reliable way to count CVS users vs. tarball users?

-- 
Kevin Rodgers
Denver, Colorado, USA